<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.5527</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.9553</MDI>
      <MDI key="STATISTICS_MEAN">16.6662</MDI>
      <MDI key="STATISTICS_STDDEV">5.9539</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
